Exigences de système VyprVPN pour QNAP

VyprVPN pour QNAP est disponible pour les systèmes qui fonctionnent avec QTS 4.2.2 ou supérieurs.

Il n'y a aucune exigence de matériel informatique spécifique, mais rappelez-vous que le processus de cryptage des connexions VPN dépend de la puissance CPU. D'une manière générale, les performances VyprVPN sont meilleures sur les systèmes avec une puissance CPU généreuse.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande
Réalisé par Zendesk